using Ardalis.Specification;
using BookHive.Models;

namespace BookHive.Specifications.Loans;

public class GetLoanByIdSpec : SingleResultSpecification<Loan>
{
    public GetLoanByIdSpec(int loanId)
    {
        Query
            .Where(x => x.Id == loanId);
    }
}